RURPMI(1)

NAME
rurpmi - restricted urpmi

SYNOPSIS
    rurpmi [options] [package_name...]

DESCRIPTION
rurpmi is similar to urpmi, but has a stripped-down set of features. It's intended to be used by users without root privileges but with sudo rights on it, preventing any abuse of this tool to compromise the system.

With rurpmi, you can't install arbitrary rpm files; moreover the --keep and --verify-rpm options are forced, and several dangerous options are forbidden (--root, --use-distrib, --env, --allow-nodeps, --allow-force, --force, --noscripts, --auto-update). Also, you won't be able to install rpms with bad signatures.

CAVEAT
This software is still experimental. While some operations are forbidden, there is no guarantee it is actually secure.

OPTIONS
The options are the same than urpmi ones.

AUTHOR
Maintained by Rafael Garcia-Suarez,

SEE ALSO
urpmi(8).